/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_MEMBOFENT', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MEMBOFICENTITY', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MEMBOFENT_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MEMBOFICENTITY_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';



 EXEC p_AlterColumn 'T_BCM_STRUCTOFICENTITY', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFENT', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\BCM_table.sql **/
